package cn.com.ctop.oa.modules.service;

import java.util.Map;

public interface IWechatTokenService {
    /**
     * 获取okr秘钥
     */
    Map<String, Object> getQYWXAccessToken();

    /**
     * 打卡信息token
     */
    Map<String, Object> getOAAccessToken();

    /**
     * 审批信息token
     */
    Map<String, Object> getApprovaAccessToken();

    /**
     * 获取优容公司秘钥
     */
    Map<String, Object> getYRCompanyToken();

    /**
     * 优容打卡信息token
     */
    Map<String, Object> getYROAToken();

    /**
     * 优容审批信息token
     */
    Map<String, Object> getYRApprovaToken();

}
